Jump to content


Photo
- - - - -

Procedure to safely update to Pagelines Framework 2.4

update framework wordpress update how to

Best Answer Danny , 20 January 2013 - 11:33 AM

Hi,

 

Before performing any kind of update, i.e update to Wordpress, plugins or your theme, you should always backup your site just as a precaution. You should also speak to your web host provider and see if they perform daily backups too. If anything goes wrong, you know that you can contact your host and ask them to perform a restore.

 

Also depending on what version of PageLines you're using, the update shouldn't cause you any problems. I have provided you with a link to our changelog so you can also see the changes made in the recent update.

 

http://api.pagelines.com/changelog

Go to the full post


  • Please log in to reply
3 replies to this topic

#1 celinecormier

celinecormier

    Newbie

  • Members
  • 3 posts
  • Country: Country Flag

Posted 19 January 2013 - 06:45 PM

What is the procedure to safely upgrade to Pagelines Framework 2.4? Could someone provide me with the step by step please? Thanks! Céline



#2 Danny

Danny

    Is Awesome!

  • Moderators
  • 16982 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 20 January 2013 - 11:33 AM   Best Answer

Hi,

 

Before performing any kind of update, i.e update to Wordpress, plugins or your theme, you should always backup your site just as a precaution. You should also speak to your web host provider and see if they perform daily backups too. If anything goes wrong, you know that you can contact your host and ask them to perform a restore.

 

Also depending on what version of PageLines you're using, the update shouldn't cause you any problems. I have provided you with a link to our changelog so you can also see the changes made in the recent update.

 

Please Login or Register to see this Hidden Content



#3 celinecormier

celinecormier

    Newbie

  • Members
  • 3 posts
  • Country: Country Flag

Posted 20 January 2013 - 05:45 PM

Hi Danny,

 

Thanks for your response. I use BackupBuddy on all my sites to regularly perfom backups.

 

I am using the WPMUDev Membership plugin to protect my content, and other plugins... Do I need to deactivate all my plugins before updating to PL2.4?

 

Thanks,

c



#4 celinecormier

celinecormier

    Newbie

  • Members
  • 3 posts
  • Country: Country Flag

Posted 20 January 2013 - 10:57 PM

Hi Danny, All good.

I did my backup... then just went ahead and did my update; left all plugins active.

 

Flawless.

cheers,

c







Also tagged with one or more of these keywords: update, framework, wordpress update, how to